[
    {
    "body_part": "head",
    "glow_color": "#b6081e",
    "core_color": "#ffffff",
    "glow_opacity": 1,
    "core_opacity": 0.25,
    "size": [2, 1],
    "bloom": 1,
    "offset": [2, 3.6, 0],
    "normal_transparency": false
  },
  {
    "body_part": "head",
    "glow_color": "#b6081e",
    "core_color": "#ffffff",
    "glow_opacity": 1,
    "core_opacity": 0.25,
    "size": [2, 1],
    "bloom": 1,
    "offset": [-2, 3.6, 0],
    "normal_transparency": false
  }
]
